<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="configuration.xsl"?>

<!-- Put site-specific property overrides in this file. -->

<configuration>
<property>
<name>mapreduce.framework.name</name>
<value>yarn</value>
<final>true</final>
</property>

<property>
<name>mapreduce.jobhistory.address</name>
<value>10.20.1.143:10020</value>
<final>true</final>
</property>

<property>
<name>mapreduce.job.maps</name>
<value>8</value>
</property>
<property>
<name>mapreduce.job.reduces</name>
<value>4</value>
</property>
<property>
  <name>mapreduce.jobhistory.admin.address</name>
  <value>10.20.1.211:10033</value>
  <description>The address of the History server admin interface.</description>
</property>
<property>
  <name>mapreduce.jobhistory.webapp.address</name>
  <value>10.20.1.211:19888</value>
  <description>MapReduce JobHistory Server Web UI host:port</description>
</property>
</configuration>
